Subject: [MMUSIC] draft-saito-mmusic-sdp-ike-00

From: Makoto Saito <[email-masked]>
Date: Wed, 28 Feb 2007 21:31:21 +0900

Hello everyone,

I submitted a new draft for media description for IKE with Dan,

http://www.ietf.org/internet-drafts/draft-saito-mmusic-sdp-ike-00.txt

I made a presentation about IPsec negotiation in SDP in the
Montreal meeting, but that proposal was still immature.
And following Dan's proposal at that time, using a certificate
fingerprint in SDP (rfc4572) to bootstrap IKE setup, we wrote
a new draft that is fairly simple to understand.

I'd like to discuss about this mechanism in this list,
and hopefully in Prague.

Thanks,

-- 
Makoto Saito

NTT Communications Corporation

_______________________________________________
mmusic mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mmusic